Subject: acka-games-digest V2 #191
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Sunday, November 16 1997      Volume 02 : Number 191

----------------------------------------------------------------------

Date: Sat, 15 Nov 1997 21:48:29 -0800
From: **Alexandre Muniz <[email-masked]>
Subject: Re: Acka: Album guessing

Malenkai wrote:

> m********: m******** *********

  Marillion: Misplaced Childhood

> t** **** m***m**: ***********

  The Dead Milkmen: Beelzebubba

> ** t**: ***m***t**

  ZZ Top: Eliminator

------------------------------

Date: Sun, 16 Nov 1997 03:23:04 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Third Salvo

On Sat, 15 Nov 1997, Aaron V. Humphrey wrote:

> 
> > Vynd's Third Salvo:
> 
> > wahoo - 1
> > bacon - 1
> > galah - 1
> > nabob - 1
> 
> Figured out it had an 'a' as the second letter, did you?  :-)
> 
> So, I am now the tentative winner, and should post my word, which
> was 'larva'.
> 
> 

Indeed, you are the winner.  One more round and I would have had you, I
swear it!

                                  - Vynd

[email-masked]

------------------------------

Date: Sun, 16 Nov 1997 03:25:31 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Third Salvo

On Sat, 15 Nov 1997, Aaron V. Humphrey wrote:

> 
> > Response to Alfvaen's third salvo:
> 
> > > pleon    2
> > > kloof    5
> > > cloot    3
> > > groom    2
> 
> > Once again, my opponent in Double Crash is reduced to cheating after only
> > two rounds...  sad, really.
> 
> Well, I suppose it depends on what you consider cheating.  I mean, I wrote
> a Perl program to provide me a list of words matching the salvos to date,
> but there's nothing illegal about that any more than my program to
> calculate the results of various potential Viruses moves.  It's up to you
> whether you consider it unsporting or not; if so, I might consider a match
> against you without using it(though using any resources you have
> available...)
> 
> 

Well, a Perl program is beyond my meager abilities, yes, but it isn't
really cheating.  The cheating was when you read my mind.  So far as a
rematch goes, sure, I'm game, with or without your silly programs.

                                  - Vynd

[email-masked]

------------------------------

Date: Sun, 16 Nov 1997 07:07:01 -0600
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: *ping*

Today is Sunday, the 16th day of November, 
and the Machine That Goes *ping* Has Gone *ping* today. 
Since I have been scholar, the Machine has gone *ping* 2 times. 

/dev/joe
Scholar of *ping*

------------------------------

Date: Sun, 16 Nov 1997 09:45:49 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Third Salvo

> Well, a Perl program is beyond my meager abilities, yes, but it isn't
> really cheating.  The cheating was when you read my mind.  So far as a
> rematch goes, sure, I'm game, with or without your silly programs.

After the first two salvos, I think the list of possible words from the
Dictionary was down to about six.  I think I left out 'flood' and 'ileon'
in the last salvo.

But yes, I could certainly see my way to trying again without using my
Perl program--just using "grep" and things like that.  :-)

Hear ye, hear ye!  I hereby announce the beginning of another game of Double
Crash between Alfvaen and Vynd, this one played outside the purview of the
Duel format.

I have selected my word; you may fire when ready.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Marillon:Lavender
Current Book--Dave Duncan:Future Indefinite
Friends help you move.  Real friends help you move bodies.

------------------------------

Date: Sun, 16 Nov 1997 11:20:07 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Magick Character

I will guess 'n' as the Magick Character.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--U2:Where The Streets Have No Name
Current Book--Dave Duncan:Future Indefinite
Ebenezer unexpectedly bagged two tranquil aardvarks with his jiffy vacuum cleaner.

------------------------------

Date: Sun, 16 Nov 1997 18:22:52 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: New game salvo 1

On Sun, 16 Nov 1997, Aaron V. Humphrey wrote:

> 
> > Well, a Perl program is beyond my meager abilities, yes, but it isn't
> > really cheating.  The cheating was when you read my mind.  So far as a
> > rematch goes, sure, I'm game, with or without your silly programs.
> 
> After the first two salvos, I think the list of possible words from the
> Dictionary was down to about six.  I think I left out 'flood' and 'ileon'
> in the last salvo.
> 
> But yes, I could certainly see my way to trying again without using my
> Perl program--just using "grep" and things like that.  :-)
> 
> Hear ye, hear ye!  I hereby announce the beginning of another game of Double
> Crash between Alfvaen and Vynd, this one played outside the purview of the
> Duel format.
> 
> I have selected my word; you may fire when ready.

Very well!

Vynd's first salvo:

hairy
these
manes
eland
preen
scold

                               - Vynd

[email-masked]

------------------------------

Date: Sun, 16 Nov 1997 20:06:35 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: New game salvo 1

> > I have selected my word; you may fire when ready.

Here's my first salvo:

tulle
rajah
erses
lycid
vodum
leuch

> Vynd's first salvo:
> 
> hairy - 1
> these - 0
> manes - 1
> eland - 0
> preen - 1
> scold - 0

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Was(Not Was):Anytime Lisa
Current Book--Dave Duncan:Future Indefinite
Perhaps they will do other dangerous things together.

------------------------------

End of acka-games-digest V2 #191
********************************